A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
TABLE {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
TD {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
P {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
A {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
FONT {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
DIV {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
SPAN {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
LI {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H1 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H2 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H3 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H4 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H5 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H6 {
	FONT-SIZE: 10pt! important; FONT-FAMILY: Verdana, sans-serif! important
}
H1 {
	FONT-SIZE: 16pt! important
}
H1 FONT {
	FONT-SIZE: 16pt! important
}
H2 {
	FONT-SIZE: 14pt! important
}
H2 FONT {
	FONT-SIZE: 14pt! important
}
H3 {
	FONT-SIZE: 12pt! important
}
H3 FONT {
	FONT-SIZE: 12pt! important
}
H4 {
	FONT-SIZE: 11pt! important
}
H4 FONT {
	FONT-SIZE: 11pt! important
}
.topmenu {
	FONT-SIZE: 8pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; BACKGROUND-COLOR: #a31e36; TEXT-ALIGN: center
}
.topmenu A {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt! important; WORD-SPACING: 1px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.topmenu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt! important; WORD-SPACING: 1px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.topmenu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt! important; WORD-SPACING: 1px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.topmenu A:hover {
	COLOR: #ffffcc! important
}
.sidemenu {
	FONT-SIZE: 8pt! important; COLOR: #ffffff! important; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Verdana, sans-serif! important; BACKGROUND-COLOR: #4e5873; align: right
}
.sidemenu A {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.sidemenu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.sidemenu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; TEXT-DECORATION: none! important
}
.sidemenu_sub {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt! important; COLOR: #ffffcc! important
}
.sidemenu_sub A {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt! important; COLOR: #ffffcc! important
}
.sidemenu_sub A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt! important; COLOR: #ffffcc! important
}
.sidemenu_sub A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt! important; COLOR: #ffffcc! important
}
.sidemenu A:hover {
	COLOR: #ffffcc! important
}
.sidemenu_sub A:hover {
	COLOR: #ffffcc! important
}
.footer {
	FONT-SIZE: 8pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; BACKGROUND-COLOR: #a31e36; TEXT-ALIGN: center; TEXT-DECORATION: none! important
}
.footer A {
	FONT-SIZE: 8pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; BACKGROUND-COLOR: #a31e36; TEXT-ALIGN: center; TEXT-DECORATION: none! important
}
.footer A:visited {
	FONT-SIZE: 8pt! important; COLOR: #ffffff! important; FONT-FAMILY: Arial, Verdana, sans-serif! important; BACKGROUND-COLOR: #a31e36; TEXT-ALIGN: center; TEXT-DECORATION: none! important
}
.txtonly A {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Verdana, sans-serif
}
.txtonly A:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Verdana, sans-serif
}
.txtonly A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Verdana, sans-serif
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, sans-serif
}
SELECT {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: white
}
.inputtext {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; COLOR: #000000; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #ffffff
}
.formsubmit {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #a31e36
}
.mainnews {
	FONT-SIZE: 7.5pt! important
}
.mainnews FONT {
	FONT-SIZE: 7.5pt! important
}
.mainnews A {
	FONT-SIZE: 7.5pt! important
}
.topmenu_sub {
	TEXT-ALIGN: center
}
.topmenu_sub A {
	FONT-WEIGHT: bold; COLOR: #a31e36! important
}
